Subject: [FFML] A question or two...
From: "Michael Wright" <[email-masked]>
To: [email-masked]
Date: Fri, 11 Jul 97 22:22:16 UT

Sorry for being as absent-minded as Mousse is myopic but I have a couple of 
questions relating to the list...
1) I have a idea for a story but I don't have any anime characters in it. What 
requirements does a story have to have to be allowed to be posted on the FFML? 
What does 'anime-themed' mean because I've only watched a few anime? Does it 
have to be set in Japan? Do the characters have to be Japanese?
2) Is asking questions regarded as spam? Because I wouldn't want to be a 
'spammer'! 
3) Sorry for cluttering up your mailbox!
Thank you in advance if you reply!  #: )
>From Kawaii.